@charset "utf-8";
/* CSS Document */

@media only screen and (max-width:959px){

/*------------------------------------------------------------------------

layout

------------------------------------------------------------------------*/
.booth_map figure img {
	width: 100%;
	margin: 0 auto 10px;
}
.booth_map p {
  margin: 20px auto 15px;
}
.program02_area th.booth_number {
	font-size: .7rem;
}
.program02_area .tab_item {
    font-size: 15px;
}


/*▼表共通 ver2*/
.sponsor_list div {
  display: block;
}
.sponsor_list div div {
  width: 100%;
}
.sponsor_list dt {
  width: 1.5em;
}

  
/*▼表共通*/
/*.sponsor_list .category1-name, .sponsor_list .category2-name, .sponsor_list .category3-name {
	width: auto;
}*/
.sponsor_list {
	display: block;
}
.sponsor_list table {
	width: 100%;
	margin-bottom: 0;
  
}

  
 .sponsor_list table tr td.last {
    border-bottom: 1px none;
} 
.sponsor_list table tr td.last {
    border-bottom: none;
} 
  
  
}